http://qs1969.pair.com?node_id=615238


in reply to Re: Building Perl6::Pugs on OS X with GHC 6.61
in thread Building Perl6::Pugs on OS X with GHC 6.61

Thank you very much. Pugs is still building, but it's already beyond that point above.
  • Comment on Re^2: Building Perl6::Pugs on OS X with GHC 6.61

Replies are listed 'Best First'.
Re^3: Building Perl6::Pugs on OS X with GHC 6.61 (now on OpenSuse 10.3)
by Anonymous Monk on Jan 18, 2008 at 13:54 UTC
    As of 2008/1/18 the very same problem exists here on OpenSuse 10.3. Same error message. I tried to install through cpan (install Perl6::Pugs). Cpan reports to be building Perl6-Pugs-6.2.13. Thanks a lot. - Stefan